{
    "version":      1,
    "fileType":  "FactMetaData",
    "QGC.MetaData.Facts":
[
{
    "name":             "TransectDistance",
    "shrotDesc": "The distan",
    "type":             "double",
    "units":            "m",
    "min":              0.3,
    "decimalPlaces":    1,
    "default":     5.0
},
{
    "name":             "Alpha",
    "shrotDesc": "Transect angle.",
    "type":             "double",
    "units":            "Deg",
    "min":              0,
    "max":              180,
    "decimalPlaces":    1,
    "default":     0.0
},
{
    "name":             "MinLength",
    "shrotDesc": "The minimal transect length.",
    "type":             "double",
    "units":            "m",
    "min":              0.3,
    "decimalPlaces":    1,
    "default":     5.0
}
]
}
